- Main Page
- Classes
- Files
- Related Pages

- File List
- File Members

# cfileselector.h File Reference

`#include "vstgui.h"`

## Classes
class | CFileSelector
struct | VstFileType
struct | VstFileSelect
## Enumerations
enum | { kVstFileLoad = 0, kVstFileSave, kVstMultipleFilesLoad, kVstDirectorySelect, kVstFileType = 0 }

## Enumeration Type Documentation

anonymous enum

  | Enumerator:
  kVstFileLoad |
  kVstFileSave |
  kVstMultipleFilesLoad |
  kVstDirectorySelect |
  kVstFileType |

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.